/* CSS */
.bg-blur{
    backdrop-filter: blur(10px);
}
.hover-bg-blur:hover{
    backdrop-filter: blur(10px);
}
.hover-card:hover .hover-icon .elementor-icon {
    background-color: #000;
}
.hover-card:hover .hover-icon svg path{
    stroke: #fff!important;
}

/* Archive Projects */
/* Tabs */
.projects-tabs-nav {
    display: flex;
    gap: 30px;
    list-style: none;
    padding: 0;
    margin-bottom: 40px;
    font-family: "Poppins", Sans-serif;
}

.projects-tabs-nav li {
    padding-bottom: 8px;
    border-bottom: 2px solid transparent;
    font-weight: 600;
    cursor: pointer;
}

.projects-tabs-nav li.active {
    border-color: #000;
}

/* Tab Content */
.projects-tab-content {
    display: none;
}

.projects-tab-content.active {
    display: block;
}

/* Masonry Grid */
.projects-masonry-grid {
    column-count: 4;
    column-gap: 20px;
    font-family: "Poppins", Sans-serif;
}

.project-item {
    display: flex;
    flex-direction: column;
    break-inside: avoid;
    border: 1px solid #CCCCCC;
    border-radius: 16px;
    padding: 20px;
    margin-bottom: 20px;
}
.project-header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 40px;
}
.project-description{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.project-item:hover .project-button{
    background-color: #000;
}
.project-button{
    width: 42px;
    height: 42px;
    display: grid;
    place-items: center;
    padding: 10px;
    border: 1px solid #000;
    border-radius: 18px;
}
.project-item:hover .project-button svg path{
    stroke: #fff!important;
}
.project-button svg{
    width: 18px;
    height: 18px;
    line-height: 0;
}
.project-title {
    color: #000;
    font-size: 16px;
    margin: 0;
}
.project-title a{
    color: #000;
}

.project-excerpt {
    color: #000;
    font-size: 12px;
    font-weight: 300;
    line-height: 14px;
    margin-bottom: 15px;
}

.project-image img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 8px!important;
}

/* Responsive */
@media (max-width: 1024px) {
    .projects-masonry-grid {
        column-count: 2;
    }
}

@media (max-width: 600px) {
    .projects-masonry-grid {
        column-count: 1;
    }
}


/* Text */
.underline-hover a:hover .elementor-icon-list-text{
    text-decoration: underline;
}

/* Gravity Forms */
.ls-form .gform-theme--foundation .gform_fields{
    row-gap: 10px;
}

.ls-form .gform_button.button{
    background-color: transparent;
    font-family: "Raleway", Sans-serif;
    font-weight: 600;
    background-color: #000;
    border-radius: 16px 16px 16px 16px!important;
    color: #fff;
    border: none!important;
}
.ls-form .gfield_required.gfield_required_text {
    display: none!important;
}
.ls-form .gform_heading{
    display: none!important;
}
.ls-form textarea{
    border: 1px solid #ccc;
}
.ls-form input[type="text"],
.ls-form input[type="email"],
.ls-form input[type="number"],
.ls-form input[type="tel"]{
    border: 1px solid #ccc;
    border-radius: 8px;
}

.ls-form select.gfield_select {
    border: 1px solid #ccc;
    border-radius: 8px;
}